﻿body  {
	font-family:Verdana, Geneva, sans-serif;
	background: url(../1IMG/backgroundGradient.png) repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-attachment: fixed;
}
.sheight{
	}
.com{
font-family: Arial, Helvetica Nue, Helvetica, sans-serif;
	font-size: 1em;
}

.thrColLiqHdr #container { 
	width: 52em;  
	background: #EDEDFE; /*#EDEDFE or #FFFFFFF */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 4px groove #7C7885  ;/*#D6D6FE
	text-align: left; /* this overrides the text-align: center on the body element. */
} 


.thrColLiqHdr #header {
	background: #EDEDFE;
	padding: 0 0 0 0;
	border-bottom: 4px groove #7C7885;/* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.thrColLiqHdr #logo{
	background: url(../SeedLogo.png) right no-repeat;
	z-index:-1;
}
.thrColLiqHdr #logo2{
	background: url(../SeedLogo.png) left no-repeat;
	z-index:-1;
}
.thrColLiqHdr #header2 { 
	background: #EDEDFE;
	padding: 0 10px 4px 10px;
	border-bottom: 4px groove #7C7885;/* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.thrColLiqHdr #header2 h1 {
	margin: 0;
	font-size:2em;	
	text-align: center;
	font-family:Tahoma, Geneva, sans-serif;
}
.thrColLiqHdr #header h1 {
	margin: 0;
	font-size:2em;	
	text-align: center;
	font-family:Tahoma, Geneva, sans-serif;
}

.thrColLiqHdr #header map{
	color:#603;
	background:#309;
	border:0;
	margin:0;
}
#mapimage {
	margin: 0px; border:0;
}
.thrColLiqHdr #header h1.img{
	margin: 0.5em 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	
	text-align: center;
	
}




.thrColLiqHdr #sidebar1 {
	float: left; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 220px; /* since this element is floated, a width must be given */
	background: #D5D2FB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 10px 3px 0 6px; /* top and bottom padding create visual space within this div  */
	font-size: 1em;
	font: Arial, Helvetica, sans-serif;
	border-right: 4px groove #7C7885;
	border-bottom: 1px groove #7C7885;
	}
.thrColLiqHdr #sidebar1 p {
	font-size: .75em;
	font: Arial, Helvetica, sans-serif;
	text-align: left;
	}

	.thrColLiqHdr #sidebar1 h2{
	font-size: 1em;
	font: Arial, Helvetica, sans-serif;
	text-align: center;
	}
.thrColLiqHdr #sidebar2 {
	float: right; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 23%; /* since this element is floated, a width must be given */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 0; /* top and bottom padding create visual space within this div */
}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3, .thrColLiqHdr #sidebar2 p, .thrColLiqHdr #sidebar2 h3 {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}

/* Tips for mainContent:
1. the space between the mainContent and sidebars is created with the left and right margins on the mainContent div.
2. to avoid float drop at a supported minimum 800 x 600 resolution, elements within the mainContent div should be 300px or smaller (this includes images).
3. in the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs.
*/
.thrColLiqHdr #mainContent { 
	margin: 0 1.5em 0 15.5em;
	/* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
}
.thrColLiqHdr #mainContent p {
	font-family: Arial, Helvetica Nue, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: 1.4;
	font-weight: normal;
	text-align: left;
	white-space: normal;
	color:#232323;
	
	}
	.thrColLiqHdr #mainContent p b{
	
	color:#030303;
	
	}
	.thrColLiqHdr #mainContent p.notop {
		margin-top:5px;
	}
.thrColLiqHdr #mainContent h1 {
	margin:0;
	
 /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
		text-align: center;
}
.thrColLiqHdr #mainContent h2 {
	/* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top:0;
	margin-bottom:0;
	color:#0D0D0D;
}
.thrColLiqHdr #mainContent h2.top {
	margin-top:0.4em;
}
.thrColLiqHdr #mainContent h2.redux {
	/* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin:.2em 0 0 0;
	margin-bottom:0;
	
}
.thrColLiqHdr #mainContent h3 {
 /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin:.5em 0 0 0;
}
.thrColLiqHdr #footer { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
} 
.thrColLiqHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.picture {
	background-color: #002B2B;
	border: 1px solid #000;
	padding: 7px 7px 3px 7px;
	font: 11px/1.4em Arial, sans-serif;
	color:#FFF;
	/* [disabled]background: #002B2B; */
}

.picture img { 
border: 1px solid #000;
vertical-align:middle; 
margin-bottom: 3px; }

.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 8pt 0.5em 0; float:left; } 
.mid { margin: 0;}
 
div#navbar2 {
	height: 30px;
	width: 100%;
margin:0;
border-top: #000 thin solid;
	/*background: url(../1IMG/navbargradientdark.jpg) repeat-x;*/
	background-color:#9AB4FC;
}

div#navbar2 ul {

	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	
	/*color: #FFF;*/
	color: #000;
	line-height:30px;
	white-space: nowrap;
	
	
	
}

div#navbar2 li {
	list-style-type: none;
	display: inline;

}

div#navbar2 li a {

	text-decoration: none; 
	background-color:#9AB4FC;
	/*background: url(../1IMG/navbargradientdark.jpg) repeat-x;*/
	padding: 7px 10px;

	/*color: #FFF;*/
color: #000;
}

div#navbar2 li a:link {
font-weight: bold;
/*  color: #FFF; */
color: #000;
	    

}
div#navbar2 li a:visited {
	font-weight: bold;
    color: #000;
/*  color: #FFF; */
}
div#navbar2 li a:hover {
    font-weight: bold;
    color: #000;
	/*  color: #FFF; */
   /*background: url(../1IMG/navbargradient.jpg) repeat-x;*/
  background-color: #6A90FA;
	
}
